import request from '@/static/js/request.js'

const apiUri = {
	data: '/home/data',
	license: '/home/license',
	goods: '/home/goods',
	check: '/auth/check',
	save: '/user/save'
}

export function goods(param) {
	return request.request(apiUri.goods,'GET', param,false,true,true)
}
export function license(param) {
	return request.request(apiUri.license,'GET', param,false,true,true)
}
export function data(param) {
	return request.request(apiUri.data,'GET', param,false,true,true)
}
export function check(param) {
	return request.request(apiUri.check,'POST', param,false,true,false)
}
export function save(param) {
	return request.request(apiUri.save,'POST', param,false,true,false)
}